glab(1)

NAME
glab-issue-subscribe - Subscribe to an issue.

SYNOPSIS
glab issue subscribe [flags]

DESCRIPTION
You receive notifications when the issue is updated, commented on, or has its state changed.

OPTIONS INHERITED FROM PARENT COMMANDS
-h, --help[=false]
    Show help for this command.

-R, --repo=""
    Select another repository. You can use either OWNER/REPO or GROUP/NAMESPACE/REPO. The full URL or Git URL is also accepted.

EXAMPLE
    glab issue subscribe 123
    glab issue sub 123
    glab issue subscribe https://gitlab.com/OWNER/REPO/-/issues/123

SEE ALSO
glab-issue(1)